body { background: url(../images/home-body-small-bg.jpg) no-repeat top center #fff }
.header, .home-banner, .home-content, .footer, .breadcrumbs, .content, .category-content, .gray .category-content { padding-left: 20px; padding-right: 20px; }
input[type="text"], input[type="submit"], input[type="image"] { border-radius: 0 !important }
/*Header*/
.header { padding-top: 46px; padding-bottom: 46px; }
.top-menu { margin-bottom:25px;}
.top-menu li.first { display: none }
.top-menu li.last { display:block}
.logo { width: 113px; height: 113px; }
.header-right { padding:10px 0 0; background: none }
/*menu*/
.menu { display: none }
.slicknav_menu { display: block }
/*Hoem banner*/
.home-banner { padding-top: 60px; height: 482px; }
.home-banner h1 { font-size: 44px; line-height: 66px; }
/*Home Content*/
.home-content { padding-top: 50px; padding-bottom: 20px }
.home-box { float: none; margin: 0 0 30px; padding: 0; width: 100% }
.home-box.last p { padding-bottom: 32px }
/*Footer*/
.footer-box.logos, .footer-logo { display: none }
.footer-box.last { width: 35.05%; }
.footer-box.newsletter, .footer-box.last { width: 100%; float: none }
.footer-box.last { margin-bottom: 30px }
#newsletter input[type="submit"].button { width: 29%; font-size: 12px }
/*Internal Pages*/
/*product*/
.breadcrumbs ul li { float: none; margin: 0; line-height: 30px; }
.products { padding-bottom: 0 }
.product-image { float: none; width: 100%; margin: 0 0 30px; }
.product-details { padding: 0 0 21px; }
.product-description { float: none; width: 100% }
.product, .product.last, body.archive.woocommerce-page .product.product-type-simple, .related.products .product.product-type-simple { width: 48.23%; margin-left: 0.6%; margin-right: 0.6% }
.summary.entry-summary { position: relative }
.product_meta { position: absolute; bottom: 176px; float: none; width: 100% }
.summary .variations_form { float: none; width: 100%; margin: 75px 0 0 0 }
.product_meta .sku_wrapper, .summary .variations_form .variations-box { padding-left: 34%; width: 66% }
.summary.entry-summary .single_add_to_cart_button { width: 100% }
h1, h1.product_title.entry-title { font-size: 32px; line-height: 43px; }
/*Subcategory Page*/
.breadcrumbs-wide { display: none }
.content-top { float: none; width: 100%; }
.content-top-img { position: relative; right: 0; bottom: -53px; }
.image-top-wrapper { float: none; width: 100%; margin: 0; height: auto }
.half.last, .half { float: none; width: 100% }
.category-content img { max-width: 100%; height: auto }
.product-category-second-img { margin: 0 }
.product-category-img { margin: 0 auto -31px; display: block }
h2 br { display: none }
/*Cart*/
.shop_table.cart .product-thumbnail, .product-image-box { display: none !important }
.shop_table.cart .product-name { width:
}
.shop_table .product-name { padding-left: 0 }
.woocommerce-message .button.wc-forward { display: none }
.shop_table.cart .product-name { font-size: 18px; }
.shop_table.cart .product-quantity { width: 20.45%; }
.woocommerce-message { line-height: 25px; }
.actions .button { float: none; width: 100%; margin: 0 0 10px }
/*Make An Enquiry*/
#customer_details .input-big.postcode, #customer_details .input-select { width: 99.53%; float: none; margin-bottom: 10px }
customer_details .input-select { margin-bottom: 0 }
#customer_details .column { float: none; width: 100% }
.shop_table .product-name { font-size: 16px; }
.shop_table .product-qty { width: 12% }
#customer_details .col-1, #customer_details .col-2 { float: none; width: 100% }
#customer_details .input-select { margin-bottom: 30px; }
#customer_details .col-2 { padding-top: 0 }
/*About Us*/
.about-boxes { padding-bottom: 25px }
.about-box, about-box.last { float: none; width: 100% }
.promo-image { display: none; }
.promo-content { width: 100%; float: none }
.promo ul li { margin-bottom: 10px; float:none }
/*Category Images*/
.horse-top-img, .livestock-top-img, .livestock-middle-img, .farming-img-top, .farming-img-bottom, .merchandise-top-img { margin: 0; height: auto }
.merchandise-middle-img, .merchandise-bottom-img, .horse-middle-img { margin-top: 0 }
/*Become a Stockist*/
#become-a-stockist .column, #become-a-stockist .column.last, #become-a-stockist .radios-column, #become-a-stockist .radios-column.last { float: none; width: 100%; margin: 0 }
#become-a-stockist .radios-column { padding-bottom: 0 }
#become-a-stockist .radios-column.last { padding-top: 0; padding-bottom: 10px }
#become-a-stockist .column.last { margin-bottom: 20px }
/*Enquiry Received*/
.order-received .customer_details dt { float: none; width: 98%; padding-bottom: 8px; }
.order-received .customer_details dd { float: none; width: 98%; padding: 0 0 8px 2% }
.order-received .customer_details dt, .order-received .customer_details dd { font-size: 15px }
/*Form Inputs*/
#become-a-stockist input[type="text"], #become-a-stockist .input-seelect span.select, #become-a-stockist .stockist-message textarea, .contact-message textarea { padding-left: 15%; width: 83% }

.show-desktop {display: none;}
.hide-desktop {display: block;}